# OpenLayers.Format.XLS.v1

Superclass for XLS version 1 parsers. Only supports GeocodeRequest for now.

#### Inherits from

- OpenLayers.Format.XML

Summary

OpenLayers.Format.XLS.v1 | Superclass for XLS version 1 parsers.
Properties |
xy | {Boolean} Order of the GML coordinate true:(x,y) or false:(y,x) Changing is not recommended, a new Format should be instantiated.
Constructor |
OpenLayers.Format.XLS.v1 | Instances of this class are not created directly.

### Properties

### xy

{Boolean} Order of the GML coordinate true:(x,y) or false:(y,x) Changing is not recommended, a new Format should be instantiated.

### Constructor

### OpenLayers.Format.XLS.v1

Instances of this class are not created directly. Use the OpenLayers.Format.XLS constructor instead.

#### Parameters

options | {Object} An optional object whose properties will be set on this instance.

Read and write XML.
Read/Write XLS (OpenLS).
Close